body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container
{
	margin-left:auto;
	margin-right:auto;
	width:640px;
	padding-top: 35px;
	position: relative;
	height: 600px;
}

#logo
{
	margin-left:auto;
	margin-right:auto;
	width:490px;
}
#flash
{
	float:left;
	width:255px;
	height:387px;
	padding-top: 15px;
}

#html
{
	float:left;
	width:231px;
	height:387px;
	padding-top: 15px;
	margin-left: 150px;
}

#aciklama
{
	margin-left:auto;
	margin-right:auto;
	width:250px;
	overflow: hidden;
}
#izmir-dovme
{
	position:absolute;
	width:187px;
	left: 229px;
	top: 341px;
}
